```js
import ReactJson from 'react-json-view';
import {withResource} from 'scripture-resources-rcl';

function Component ({resource}) {
  const [file, setFile] = React.useState(<></>);

  React.useEffect(() => {
    if (resource && resource.project) {
      resource.project.file().then(_file => {
        setFile(_file);
      });
    }
  }, [resource]);

  return (
    <>
      <div style={{maxHeight: '250px', overflow: 'scroll'}}>
        <ReactJson src={resource} />
      </div>
      <div style={{maxHeight: '250px', overflow: 'scroll'}}>
      </div>
    </>
  );
};
const ResourcesComponent = withResources(Component);

const resourceLinks = [
  'unfoldingWord/en/ust/v5/tit',
  'unfoldingWord/en/ult/v5/tit',
];

<ResourceComponent resourceLinks={resourceLinks} />
```